Subject: Adagio, release 0.3
From: [email-masked] (Greg Lee)
Date: Sun, 14 Mar 1993 16:57:46 GMT
Newsgroups: comp.os.linux.announce

I uploaded the source code for release 0.3 of Adagio to
tsx-11.mit.edu /incoming and SunSite.unc.edu /pub/Linux/Incoming
in file adagio03.tar.z.  The package contains programs for
playing midi files or Adagio scores on a sound card using
Hannu Savolainen's sound driver for Linux.  This version
will also record extra tracks while playing, in case you have
a synthesizer connected to the sound card's midi input
port.

I've killed some bugs and improved the percussion, but unless
you can send some channels off board to a synthesizer, I'm afraid
it still sounds pretty cheesy.  If you happen to have a Kawaii K1
synth, you're in luck, since the programs know about the K1
especially.

This supercedes earlier adagio01.tar.Z and mp02.tar.Z.

    -- Greg, [email-masked] (lee@uhunix on Bitnet)

-- 
Send submissions for comp.os.linux.announce to: [email-masked]